﻿.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px;}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left;}
.col-xs-12{width:100%;}

  .slider-form-wrapper .slider-wrapper {
    width: 799px;
    float: left;
  }



.list-advantages {
	list-style: none;
	padding: 0;
	margin: 0;
	margin-bottom: 1.5em;
}


.list-advantages li {
	padding: 7px 0;
}


.c-site-footer__nav-item {
  min-width: 14rem;
  margin-bottom: 1em;
  padding-left: 1rem;
  padding-right: 1rem; }
#Filters .filters_buttons li.categories i,#Filters .filters_buttons li.tags i{margin-right:3px}
#Filters.only-categories .categories{display:block}
#Filters.only-tags .categories{display:none!important}
#Filters.only-authors .categories{display:none!important}
.portfolio-photo .portfolio-item .portfolio-details .details .categories{color:#a8a8a8}
.et_pb_text_0.et_pb_text{color:#c3c3c3!important}
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_text ol,.et_pb_text ul{padding-bottom:1em}
.begintime,.facet-event-dates .section-events .facetwp-facet,.section-events .facet-event-dates .facetwp-facet,.section-events .row{-ms-flex-pack:center;justify-content:center}
.begintime{word-break:break-all;background-color:#444;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;width:100%;position:absolute;height:auto;left:0;top:0;padding:15px 0;margin-bottom:5px}
.begintime p{font-size:1.2222222222rem;line-height:1.3;color:#fff}
a:hover .begintime p{color:#fff}
.begintime--position-static{position:static}
.begintime,.btn-arrow div,.imagebox__title,.select2-container--default .select2-selection--single .select2-selection__arrow,.select2-container--default .select2-selection--single .select2-selection__arrow b,.slick-next,.slick-prev{position:absolute!important}
.logo-text{padding:20px 0}
.logo .logo-text .site-title{line-height:24px}


.logo .logo-text {
	float: left;
	margin-left: 12px;
	padding: 11px 0;
}


.logo .logo-text p {
	margin: 0;
}


.logo-text .site-title {
	font-size: 22px;
	font-weight: 500;
	line-height: 24px;
}


.logo-text .site-title span {
	font-weight: 700;
}


.transparent .logo-text {
	color: #fff;
}


.transparent .logo-text a {
	color: #fff;
}


.center-logo-below-menu .logo .logo-text {
	float: none;
}


.transparent.header-sticky .is-sticky .logo-text {
	color: #333;
}


.transparent.header-sticky .is-sticky .logo-text a {
	color: #333;
}
